<!DOCTYPE html>
<html lang="es">
 <head>
   <meta charset="UTF-8">
   <title>EJERCICIO 2</title>
   <meta name="author" content="David Moreno">
   <meta name="description" content="Hola Mundo">
 </head>
 <body>
  <header>
    <h1>HELLO WORLD!</h1>
  </header>
  <h2>Mi primera pagina en html</h2>
  <p>Vamos a aprender muchas cosas</p>
  <nav>
    <ul>
      <li>
        <a target="_blank" href="https://www.nike.com/es">Opcion 1</a>
      </li>
      <li>
        <a href="https://gitlab.com/">Opcion 2</a>
      </li>
      <li>
        <a href="#articulo_1">Opcion 3</a>
      </li>
      <li>
        <a href="#articulo_2">Opcion 4</a>
      </li>
    </ul>
  </nav>
  <section>
    <h3>Sección 1</h3>
    <h4>articulo 1</h4>
    <h5 id="articulo_1">Hola hello</h5>
  </section>
  <section>
    <h3>Seccion 2</h3>
    <h4>articulo 1</h4>
    <h5 id="articulo_2">Adios bye</h5>
  </section>
 </body>
</html>